漏洞信息详情

Symfony FriendsOfSymfony FOSUserBundle 拒绝服务漏洞

  • CNNVD编号:CNNVD-201309-460
  • 危害等级: 中危
  • CVE编号: CVE-2013-5750
  • 漏洞类型: 资源管理错误
  • 发布时间: 2013-09-26
  • 威胁类型: 远程
  • 更新时间: 2013-09-26
  • 厂        商: friends_of_symfony_project
  • 漏洞来源:

漏洞简介

Sensio Labs Symfony是法国Sensio Labs公司的一套免费的、基于MVC架构的PHP开发框架。FOSUserBundle bundle是Symfony2中的FriendsOfSymfony项目的一个提供用户管理功能的插件。

Symfony的FriendsOfSymfony FOSUserBundle 1.3.2及之前的版本中的登录表单中存在拒绝服务漏洞。远程攻击者可通过使用较长的密码触发大量的哈希计算利用该漏洞造成拒绝服务(CPU耗尽)。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://symfony.com/blog/cve-2013-5750-security-issue-in-fosuserbundle-login-form

参考网址

来源: symfony.com

链接:http://symfony.com/blog/cve-2013-5750-security-issue-in-fosuserbundle-login-form

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多